a {cursor:pointer;}

h3 {
	margin-bottom:18px;
}

h2, h3, h4 {
	color:#004987;
}

p.smaller {
	font-size:0.9em;
}

#products_select_submit_holder h3 {
	margin-bottom:0;
}

hr.section-break {
	color:#e94f3d;
	background-color:#e94f3d;
	height:1px;
}

hr.product-row-break {
	color:#898989;
	background-color:#898989;
}

.ag-shop-spacer-40 {
	display:block;
	height:40px;
	width:100%;
}

#change_customer_holder {
	/*text-align:right; */
}

#change_customer_holder span {
	margin-right:18px;
	vertical-align:bottom;
}

h4.text-color-197972-color {
	display:inline-block;
	font-size:18px;
	margin-top:9px;
	vertical-align:middle;
}

img.ag-shop-info-icon, img.ag-shop-show-password-icon {
	cursor:pointer;
	vertical-align:baseline;
	width:24px;
}

#login_form_holder div, #register_form_holder div {
	position:relative;
}

img.ag-shop-show-password-icon {
	position:absolute;
	left:87%;
	top:22.5%;
}

.ag-shop-product-name {
	line-height:34px;
}

.ag-shop-product-tile {
	background:#efefef;
	border:1px solid #999999;
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.1);
	margin-bottom:22px;
	padding:0 0 20px 0;
	position:relative;
	text-align:center;
	z-index:1;
}

div#product_169888, div.grid-container .ag-shop-product-tile.margin-bottom-30 {
	margin-bottom:30px;
}

.ag-shop-product-tile .product-details-holder {
	padding:6px 12px;
	position:relative;
}

.ag-shop-product-description-overlay {
	background:#fff;
	border: 1px solid #e94f3d;
	display:none;
	padding:5%;
	position:absolute;
	right:0;
	bottom:100%;
	text-align:left;
	width:100%;
	z-index:9;
}

.product-details-holder p {
	font-weight:400;
}

.ag-shop-web-image {
	position:relative;
}

.web-image-thumbs {
	margin-top: 0;
	padding:0 6px 6px;
}

.web-image-thumbs ul li {
	display:inline; 
	margin:8px;
}

.web-image-thumbs img {
	padding:2px;
	display:inline-block;
	cursor:pointer;
	margin:0 1% 8px;
	width:0;
}

.web-image-thumbs img:first-child {
	margin-left:0;
}

.web-image-thumbs img:last-child {
	margin-right:0;
}

.web-image-thumbs img.current {
	border:2px solid #999;
}

#products_holder select.quantity, #cart_holder select.quantity {
	display:inline-block;
	margin-right:10px;
	min-width:0;
}

#products_holder span.price-description {
	font-size:1.1em;
}

.style-light select:not([multiple]) {
    background-image:none !important;
}

/* CART */

.ag-shop-table {
	margin: 24px 0;
}
.ag-shop-table thead th, .ag-shop-table thead th {
	padding: 6px;
	text-transform:uppercase;
	vertical-align:middle;
}

.ag-shop-table tr td {
	font-weight:400;
	padding:5px 6px;
	vertical-align:middle;
}

.ag-shop-table tr:last-child td {
	/*font-weight:600;*/
}

.ag-shop-table tr td.ag-shop-thumbnail-holder {
	padding:0;
}

.ag-shop-table tr td.money, .ag-shop-table tr th.money {
	text-align:right;
}
.ag-shop-table tr td.quantity, .ag-shop-table tr th.quantity {
	text-align:center;
}

.ag-shop-table  {
	border:1px solid #dedede !important;
	margin:20px 0;
}

.ag-shop-table th, .ag-shop-table td {
	border-bottom:1px solid #dedede !important;
	border-right:1px solid #dedede !important;
}

.ag-shop-table tr:last-child td {
	border-bottom:none;
	/*border-bottom:1px solid #dedede;*/
}

.ag-shop-table thead th {
	background:#dedede;
}

.ag-shop-table tbody tr.alt td, .ag-shop-table tbody tr.odd td {
	color:#464646;
	vertical-align:middle;
}

.ag-shop-table tbody tr.alt td, .ag-shop-table tbody tr.alt th, .ag-shop-table tbody tr.odd {
	background-color:#f5f5f5;
}

.ag-shop-table #order-holder tr.noborder td {
	border-bottom:none;
	padding-bottom:0;
}

tr.ag-shop-cart-spacer {
	background: #efefef;
	border:none;
}
tr.ag-shop-cart-spacer td {
	font-size:1px;
	height:4px;
	padding:0;
}

.ag-shop-cart-item-quantity {
	display:inline;
	text-align:center;
	width:80px;
}

div.boxed { border:1px solid #cccccc; border-radius:12px; margin-bottom:20px; padding:2px 12px; width:96%; }
p.b { font-weight:bold; font-weight:600;  }
#view_confirmation_content div.boxed { padding: 12px 12px; width:100%; }

#existing_locations {
	display:inline-block;
	width:85%;
}

/* RESULTS */

#ag_results_holder {
	/*cursor:none;*/
	display:none;
	min-width:700px;
	position:fixed;
	top:12px;
	right:12px;
	z-index:3000;
}

.response-msg {
	font-size:1.1em;
	padding:8px;
	line-height:1.1em;
	margin:0 0 10px;
}

#ag_results_holder .response-msg {
	min-width:600px;
	padding:15px 15px;
}

.response-msg span {
	display:block;
	font-weight:bold;
	padding:0 0 4px;
}

div.error {
	background:#f9e5e6;
	color:#b50007;
	border:#e8aaad solid 1px;
}

.notice  {
	background:#f9f9e5;
	color:#828400;
	border:#e8e3aa solid 1px;
}

.inf {
	background:#e5ecf9;
	color:#0055b5;
	border:#aac6e8 solid 1px;
}

.success {
	background:#e9f9e5;
	color:#1c8400;
	border:#b4e8aa solid 1px;
}

/* FORMS */

#login_form_holder input, #register_form_holder input {
	display:inline-block; 
}

input[type=checkbox] {
	margin:9px 12px 0 0;
}

input[type=text], textarea {
	font-family: 'poppins', arial, sans-serif;
}

#login_form_holder input, #register_form_holder input, #register_form_holder select, #delivery_form_holder input,  #delivery_form_holder select, #delivery_form_holder textarea {
	margin-bottom: 8px;
}

#delivery_form_holder textarea {
	height:144px;
}

.ag-announcement {
	background-color:#E94F3D;
	color:#fff;
	display:inline-block;
	padding-bottom:12px;
	width:100%;
}

.ag-announcement p {
	font-size:17px;
	line-height:1.4em;
	padding-bottom:5px;
}

.ag-announcement-icon {
	display:inline-block;
	margin: 0;
	vertical-align:middle;
	width: 64px;
}

input[type="checkbox"] {
     -webkit-appearance: checkbox !important;
     -moz-appearance: checkbox !important;
     -ms-appearance: checkbox !important;
     -o-appearance: checkbox !important;
     appearance: checkbox !important;
}

input[type=checkbox]:checked:before {
	content:none !important;
}

tr.error {
	background-color:#F9E5E6;
}